## org.biojava.stats.svm
Interface ItemValue

All Known Implementing Classes:
  SimpleItemValue

public interface ItemValue

A simple Object-double tuple.

Author:
  Matthew Pocock

Method Summary
`java.lang.Object` `getItem()`
`double` `getValue()`
`void` `setValue(double value)`

Method Detail

### getItem

    public java.lang.Object getItem()

### getValue

    public double getValue()

### setValue

    public void setValue(double value)
                  throws java.lang.UnsupportedOperationException